en:
  general:
    back: Back
    boolean_yes: 'Yes'
    boolean_no: 'No'
  collection:
    empty: "There are no %{models}"
    edit_button: 'Edit %{models}'
    last_changed:
      mixed_values: (mixed)
  action:
    index:
      label: "Listing %{models}"
    new:
      label: "Add %{model}"
    show:
      label: "%{model}"
    edit:
      label: "Edit %{model}"
    create:
      successfull: '%{model} is successfully created'
    update:
      successfull: '%{model} is successfully updated'
    destroy:
      label: "Delete %{model}"
      successfull: '%{model} is successfully deleted'
    download:
      label: Download

